{
	"config": {
		"depends": [],
		"ctTarget": "arm-gdcproject-linux-gnueabihf",
		"set": "standard",
		"runtime": "yes",
		"multilib": [],
		"runtimeLink": "",
		"type": 0,
		"target": "arm-linux-gnueabihf",
		"comment": ""
	},
	"source": {
		"gdcRev": "a8ad6a6678313fe4b9e6a0a88ac87474c612ad98",
		"gcc": "4.9.0",
		"dmdFE": "2.065",
		"date": "2014-06-15T10:46:56.896394"
	}
}